baseurl = "https://dlr-ve.gitlab.io/esy/items-brinetechtools/home/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "BrineTechTools"
canonifyurls  = true
DefaultContentLanguage = "en"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true

[Params]
  subtitle = "Tools for techno-economic modeling of desalination- and wastewater-treatment technologies"
  #logo = "img/brinetech-logo.png" # Expecting square dimensions
  #favicon = "img/brinetech-icon.ico"
  dateFormat = "January 2, 2006"
  commit = false
  rss = false
  comments = true
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

[[Params.bigimg]]
  src = "img/background_image.png"

[Author]
  name = "German Aerospace Center (DLR)"
  email = "brinetechtools@dlr.de"
  gitlab = "dlr-ve/esy/items-brinetechtools"

[[menu.main]]
    name = "Why BrineTechTools?"
    url = "page/why_brinetechtools/"
    weight = 1

[[menu.main]]
    name = "Research"
    url = "page/research/"
    weight = 2

[[menu.main]]
    identifier = "Imprint_Terms"
    name = "Imprint"
    weight = 3

[[menu.main]]
    parent = "Imprint_Terms"
    name = "Imprint"
    url = "page/imprint/"
    weight = 1

[[menu.main]]
    parent = "Imprint_Terms"
    name = "Terms of use"
    url = "page/terms/"
    weight = 2

[[menu.main]]
    parent = "Imprint_Terms"
    name = "Accessibility statement"
    url = "page/accessibility/"
    weight = 3

[[menu.main]]
    parent = "Imprint_Terms"
    name = "Privacy"
    url = "page/privacy/"
    weight = 4
